{
  "name": "ddpc",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint",
    "devbuild": "vue-cli-service build --mode development",
    "prebuild": "vue-cli-service build --mode production",
    "analyzer": "cross-env use_analyzer=true npm run serve"
  },
  "dependencies": {
    "axios": "^0.19.2",
    "core-js": "^3.6.5",
    "cross-env": "^7.0.3",
    "dingtalk-design-libs": "0.0.14-alpha.3",
    "dingtalk-jsapi": "^2.13.51",
    "echarts": "^4.9.0",
    "element-ui": "^2.13.2",
    "file-saver": "^2.0.5",
    "moment": "^2.29.0",
    "nprogress": "^0.2.0",
    "qrcodejs2": "0.0.2",
    "vconsole": "^3.3.4",
    "vue": "^2.6.11",
    "vue-router": "^3.2.0",
    "vue-virtual-scroll-list": "^2.3.2",
    "vuex": "^3.4.0",
    "vuex-persistedstate": "^4.0.0"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "~4.4.0",
    "@vue/cli-plugin-eslint": "~4.4.0",
    "@vue/cli-plugin-router": "~4.4.0",
    "@vue/cli-plugin-vuex": "~4.4.0",
    "@vue/cli-service": "~4.4.0",
    "babel-eslint": "^10.1.0",
    "compression-webpack-plugin": "^1.1.12",
    "eslint": "^6.7.2",
    "eslint-plugin-vue": "^6.2.2",
    "sass": "^1.26.5",
    "sass-loader": "^8.0.2",
    "script-loader": "^0.7.2",
    "svg-sprite-loader": "^5.2.1",
    "vue-template-compiler": "^2.6.11",
    "webpack-bundle-analyzer": "^4.3.0"
  }
}
